Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us    - Regarding my returned order 20 0141 2430 that has been delayed for 19
   days by your team, it was collected on Wednesday. It included two items but
   suddenly while checking the app today I found that only one item has(return
   requested) under it
   - I need to make sure I have a refund for both items as this is what I
   gave to the courier.
   As you can see in the screenshots from the attachements, I clearly
   requested TWO items for return, so I need refund for TWO items in my
   credit, it doesn’t say that anymore on the app, SO I CANT BELIEVE THIS IS
   HOW MAX FASHION IS CHOOSING TO DEAL WITH ME AFTER A 19  DAY DELAY, this is
   straight theft!! Check the attachements!!

On Mon, 19 Apr 2021 at 11:38 PM Jessy Mor <[email-masked]> wrote:

> I returned them a week ago and no reply from your delivery team so far, i
> need action! When is the return date!!!
>
> On Wed, 14 Apr 2021 at 1:56 PM Max Fashion <[email-masked]> wrote:
>
>> We’d love to hear from you.
>> 
>> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Download our apps now
>> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> iPhone
>> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> 
>> Women
>> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Men
>> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Girls
>> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Boys
>> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Shoes
>> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Inspiration
>> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> Your feedback is important to us.
>> Hi Yasmine Mourad, we'd be grateful if you could tell us what you think
>> about the products you've just received.
>> MAX
>> Mesh A-Line Midi Skirt with Pleated Waistband
>> Color: Pink
>> Size: S
>> Quantity: 1
>> EGP 390
>> Write a review
>> <https://www.maxfashion.com/eg/en/p/163125388?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_EG_en>
>> MAX
>> Textured A-line Wrap Midi Dress with Short Sleeves
>> Color: Pink
>> Size: S
>> Quantity: 1
>> EGP 350
>> Write a review
>> <https://www.maxfashion.com/eg/en/p/163076153?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_EG_en>
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/MaxFashionMENA>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/maxfashionMENA>
>>
>> Reach out in 140 characters! We are *@maxfashionMENA*.
>>
>> *Call us on 0020-225878188.*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>> | Terms & Conditions
>> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_EG_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480765